import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-assets-use-record-detail',
  templateUrl: './assets-use-record.component.html',
  styleUrls: ['./assets-use-record.component.less']
})
export class  AssetsUseRecordDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
